* {
    margin:0;
    padding:0
}
html {
	font: 0.95em Arial, Helvetica, sans-serif;
	color: #666;
    height:100%;/* needed to base 100% height on something known*/
    text-align:center;
	background: url(bg_hills.jpg) repeat-x bottom fixed #a8cbf9;
	overflow-y: scroll; /* force vertical scrollbar on */
}
body {
	font: 0.95em Arial, Helvetica, sans-serif;
	color: #666;
    height:100%;/* needed to base 100% height on something known*/
    text-align:center;
}
#outer {
    width:960px;
	background: #faf7f0;
    text-align:left;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	position:relative;
	margin:0 auto -60px auto;
    min-height: 100%;
	height: auto !important;
    height:100%;
}
.push { height: 60px; }
/*
* html #outer {
    height:100%;
}*/
#header {
 /*   border-top:60px solid #a8cbf9; /* soak up negative margin and allows header to start at top of page*/
	height:90px;
}
#head_in {
	position:relative;
	height:90px;
	border-bottom: 1px solid #79b;
	background: url(headerloop.png) repeat-x left;
}
#head_logo {
	position:absolute;
	width: 223px;
	height: 147px;
	top: 0px;
	left:10px;
}
#footer {
    background: #79cb45;
	min-width: 100px;
    width:960px;
    height:60px;
    clear:both;
	margin: auto;
	position:relative;
}
#footpic {
	position:absolute;
	left: -32px;
	background: url(footer.jpg) no-repeat bottom;
	height: 60px;
	width: 1026px;
	margin: 0;
	font-size: 12px;
}

/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}
h1, h2, p {
    padding:0 10px;
}
#outer:after {
    clear:both;
    display:block;
    height:1%;
    content:" ";
}

#outer2 {
    width:960px;
	background: #faf7f0;
    text-align:left;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	position:relative;
	margin:0 auto -60px auto;
	height: auto !important;
    height:100%;
}
/*------------------------------------------------*/
.left_col
{
	float:left;
	width:186px;
	padding: 0 4px 4px 4px;
	height: 100%;
}

.right_col
{
	float: right;
	width: 758px;
	height: 100%;
	padding: 0px 4px 4px 0px;
}
.play_left
{
	float:left;
	width:166px;
	padding: 0 4px 4px 4px;
	height: 100%;
}

.play_right
{
	float: right;
	width: 778px;
	height: 100%;
	padding: 0px 4px 4px 0px;
}
.play_right2
{
	float: left;
	width: 880px;
	height: 100%;
	padding: 0px 4px 4px 10px;
}

.left_col h1, .right_col h1, .play_left h1, .play_right h1, .play_right2 h1 {
	background:#8bF;
	font-size:18px;
	padding: 4px 8px;
	font-weight:bold;
	color:#FFF;
	border: 1px solid #47d;
}
.left_col h2, .right_col h2, .play_left h2, .play_right h2, .play_right2 h2 {
	font-size:16px;
	padding: 4px 4px 0 4px;
	font-weight:bold;
	color:#05c;
}


.left_col p, .play_left p {
	font-size:14px;
	padding: 0 4px;
	color:#666;
}

.blueHeading {
	background:#8bF;
	font-size:14px;
	padding: 4px 8px;
	font-weight:bold;
	color:#FFF;
	border: 1px solid #47d;
}

.blueBG {
	background:#d2e7ff;margin: 6px 0;
}
.more {
	font-size:14px;
	padding: 2px;
	margin: 0 0 5px 0;
	text-align:right;
}
a {
	color:#49e;
	text-decoration:none;
	font-weight: bold;
}
a:hover {
	color:#f93;
}

.contentBox {
	margin:8px 8px; border:1px solid #bbb; background: #eee; padding: 4px; text-align:justify; position:relative;
}
.contentBox h2, .play_left h3 {
	padding:4px; background: #ddd; margin: 0 0 4px 0px; color: #444;
}

.contentBox h3 {
	font-size:14px; padding: 4px 4px 0 4px;	font-weight:bold; color:#444;
}

.contentBox ul {
	list-style-position:outside;
	font-weight:bold;
	font-size: 12px;
	list-style-type:disc;
}
.contentBox li {
	padding: 2px 0;
}
.rightBox {
	text-align:center;
	margin-bottom: 8px;
	padding: 4px;
	border: 1px solid #888;
	background: #dde;
	font-size: 12px;
}
.gameText {
	margin:4px 230px 4px 208px;
}
.bulls {
	background: #ddd;
	padding: 8px 16px 8px 28px;
	margin-top: 8px;
}

.gameBox_smallSquare {
	position:relative;
	margin:8px 8px;
	border:1px solid #bbb;
	background: #faf7f0;
	padding: 10px 4px 4px 4px;
	height: 174px;
}
.gameBox_smallSquare h2 {
	font-size:12px;
	padding: 0;
	font-weight:bold;
	color:#05c;
	background:none;
	text-align:center;
}

.toolTip {position:absolute; z-index:100; width:220px; background: #ddd; border: 1px solid #444; padding: 2px; text-align:center; clear:both; color:#333;font-weight:normal; font-size:11px; display:block;}
.toolTip img {float:none; display:inline; margin: 2px; border: 1px solid #666;}
.toolTip a, .toolTip a:hover {text-decoration:none; font-weight:normal; color:#333; font-size:11px;}

.screenpop {position:absolute; z-index:100; background: #ddd; border: 1px solid #888; padding: 6px; text-align:center; clear:both; color:#333;font-weight:normal; font-size:11px;}

/* Header Navigation buttons */
.navBar {
	position:absolute;
	left:260px;
	bottom:-1px;
}
.navBar a{ float:left; background:#6af url(blueGrad.png); position:relative; width:95px; height:20px; text-align:center;color:#fff; padding-top:6px;
border: 1px solid #79b;
}
.navBar a:hover{ background:#fb8 url(oraGrad.png); color:#850;
border: 1px solid #79b;
}
/* popup info */
.navBar span { float:left; background:#faf7f0; position:relative; width:95px; height:20px; text-align:center; font-weight:bold; padding-top:6px;
border: 1px solid #79b;border-bottom: 1px solid #faf7f0;
}
.bevel {border-left:1px solid #999;border-right:1px solid #aaa;border-top:1px solid #666;border-bottom:1px solid #ccc;}

a .csbutton{
	padding:8px; background:#6af url(blueGrad.png); border:1px solid #48c; color:#fff; font-size:16px; text-align:center;
}
a:hover .csbutton {
	background:#fb8 url(oraGrad.png); border:1px solid #c84; color:#850;
}

#contentTop {
	height:60px;
	margin-left:180px;
}
#contentTop h1 {
	font-size:20px; padding: 4px 8px; font-weight:bold; color:#8bf
}
#contentTop h2 {
	font-size:18px; padding: 4px 8px; font-weight:bold; color:#acf; text-align:right
}

.smallGray		{font-weight:bold; color:#888;font-size:11px; text-align:center}

.hiscore {}
.hiscore table { font-size:12px;}
.hiscore table table {border: 2px solid #888;}
.hs_even {background: #e1f0ff;}
.hs_odd {background: #f1faff;}
.hs_top {background: #f80;}
.hiscore table table td {padding: 2px 8px; }
.hs_top td {font-weight:bold; font-size:14px;}

.bigVote{ list-style:none;position:relative;height:24px;width:115px;background:url(3stars.png);}
.bigVote li {float:left; padding:0;	margin:0;}
.bigVote li a{display:block; width:23px; height:24px; 	position: absolute;	z-index: 20; text-indent: -9000px;}
.bigVote li a:active {outline: none;}
.bigVote li a:focus {-moz-outline-style: none;}

.bigVote li a:hover{ background: url(3stars.png) left bottom; z-index:1; left: 0px;}
.bigVote a.star1{left: 0px;}
.bigVote a.star2{left:23px;}
.bigVote a.star3{left: 46px;}
.bigVote a.star4{left: 69px;}	
.bigVote a.star5{left: 92px;}
.bigVote a.star1:hover{width:23px;}
.bigVote a.star2:hover{width: 46px;}
.bigVote a.star3:hover{width: 69px;}
.bigVote a.star4:hover{width: 92px;}
.bigVote a.star5:hover{width: 115px;}
.bigVote li.currRating{z-index:1;height:24px;position:absolute;left:0px;background:url(3stars.png) 0 -24px;}

/* Support pages */
.supIndex {
	padding:8px 4px; border:1px solid #aaa; background:#fff; margin: 8px 4px 4px;
}
.supIndex ul {
	list-style: none;
	font-size: 12px;
}
.supIndex li {
	padding: 4px 0 0px 20px;
}
.supIndex h2 {
	background: #ddd;
	padding: 4px;
	color: #666;
}
.supIndex a {
	padding-left: 8px;
}

.elementShown {z-index: 10000;}

a .random {
	position:absolute;
	left: 750px;
	top: 10px;
	width: 197px;
	height: 74px;
	background: url('random button.png') 0px 0px no-repeat;
}
a:hover .random {
		background: url('random button.png') 0px -74px no-repeat;
}